<?xml version='1.0' encoding='UTF-8'?>
<?artifactRepository version='1.1.0'?>
<repository name='download cache' type='org.eclipse.equinox.p2.artifact.repository.simpleRepository' version='1.0.0'>
  <properties size='2'>
    <property name='p2.system' value='true'/>
    <property name='p2.timestamp' value='1781247104939'/>
  </properties>
  <mappings size='3'>
    <rule filter='(&amp; (classifier=osgi.bundle))' output='${repoUrl}/plugins/${id}_${version}.jar'/>
    <rule filter='(&amp; (classifier=binary))' output='${repoUrl}/binary/${id}_${version}'/>
    <rule filter='(&amp; (classifier=org.eclipse.update.feature))' output='${repoUrl}/features/${id}_${version}.jar'/>
  </mappings>
  <artifacts size='3'>
    <artifact classifier='binary' id='org.eclipse.equinox.executable_root.cocoa.macosx.x86_64' version='3.8.3300.v20260414-2255'>
      <properties size='1'>
        <property name='download.size' value='18143'/>
      </properties>
    </artifact>
    <artifact classifier='binary' id='org.eclipse.platform_root' version='4.40.0.v20260601-0955'>
      <properties size='1'>
        <property name='download.size' value='196'/>
      </properties>
    </artifact>
    <artifact classifier='binary' id='org.eclipse.tracecompass.rcp.executable.cocoa.macosx.x86_64' version='12.0.0.202606120602'>
      <properties size='1'>
        <property name='download.size' value='79651'/>
      </properties>
    </artifact>
  </artifacts>
</repository>
